
.slider-area{width:100%; max-height:530px; overflow:hidden; float:left; z-index:-1; margin-bottom:-80px;}

.slide-centre-style{position:absolute; display:table; top:0; left:20%; width:60%; margin:0; padding:0;}
.slide-centre-style h1{position:relative; margin:30px 0 0 0; padding:0; line-height:0.8em; font-size:2em; font-family:'Montserrat', sans-serif; text-transform:capitalize; text-align:center; color:rgb(255, 255, 255);}
.slide-centre-style p{margin:10px 0; padding:0; color:rgba(255, 255, 255, 0.5); font-size:1.7em; text-align:center;}


.camera_prev{background:url("/themes/images/slider-arrow.png") no-repeat 0px 0px rgb(206, 77, 77); transition:0.4s; width:65px; height:65px; -o-transition:all 0.4s ease 0s; -moz-transition:all 0.4s ease 0s; -webkit-transition:ll 0.4s ease 0s; box-shadow:2px 2px 4px #333;}
.camera_next{margin:3px; background:url("/themes/images/slider-arrow.png") no-repeat 0px 0px rgb(206, 77, 77); transition:0.4s; width:65px; height:65px; -o-transition:all 0.4s ease 0s; -moz-transition:all 0.4s ease 0s; -webkit-transition:all 0.4s ease 0s; box-shadow:2px 2px 2px #333;}
.camera_prev{background-position:25px 20px; border-radius:35px 35px 35px 35px; -moz-border-radius:35px 35px 35px 35px; -webkit-border-radius:35px 35px 35px 35px; -ms-border-radius:35px 35px 35px 35px; -o-border-radius:35px 35px 35px 35px;}
.camera_next{background-position:-49px 20px; border-radius:35px 35px 35px 35px; -moz-border-radius:35px 35px 35px 35px; -webkit-border-radius:35px 35px 35px 35px; -ms-border-radius:35px 35px 35px 35px; -o-border-radius:35px 35px 35px 35px;}


.camera_wrap{display:none; position:relative; z-index:0; max-height:530px;}
.camera_wrap img{max-width:800px; max-height:400px; margin:10% 0 0 15%!important; border-radius:30px; -webkit-border-radius:30px; -moz-border-radius:30px; box-shadow:1px 2px 4px #aaa; border:20px solid #fff; }
.camera_fakehover {
	width:100%; height:100%; position:relative; z-index:1; min-height:60px;
}
.camera_wrap {
	margin: 0px !important; width: 100%;
}
.cameraCont {
	width: 100%; height: 100%; position: relative; z-index: 1;
}
.cameraContents {
	width: 100%; height: 100%; position: relative; z-index: 1;
}
.cameraSlide {
	left: 0px; top: 0px; width: 100%; right: 0px; bottom: 0px; position: absolute;
}
.cameraContent {
	left: 0px; top: 0px; width: 100%; right: 0px; bottom: 0px; display: none; position: absolute;
}
.camera_target {
	left: 0px; top: 0px; width: 100%; height: 100%; text-align: left; right: 0px; bottom: 0px; overflow: hidden; position: absolute; z-index: 0;
}
.camera_overlayer {
	left: 0px; top: 0px; width: 100%; height: 100%; right: 0px; bottom: 0px; overflow: hidden; position: absolute; z-index: 0;
}
.camera_target_content {
	left: 0px; top: 0px; right: 0px; bottom: 0px; overflow: hidden; position: absolute; z-index: 2;
}
.camera_bar {
	left: 0px; top: 0px; right: 0px; bottom: 0px; overflow: hidden; position: absolute; z-index: 3;
}
.camera_nav_cont {
	top: 15px; width: 120px; height: 65px; right: 9px; overflow: hidden; position: absolute; z-index: 4;
}

.camera_caption{top:0px; width:100%; display:block; position:absolute;}

.camera_wrap .camera_pag .camera_pag_ul{list-style:none; margin:-55px 4% 0px 0px; padding:0px; text-align:right;}
.camera_wrap .camera_pag .camera_pag_ul li{margin:20px 5px; border-radius:8px; width:16px; height:16px; text-align:left; text-indent:-9999px; display:inline-block; position:relative; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px;}
.camera_commands_emboss .camera_pag .camera_pag_ul li {box-shadow: 0px 1px 0px rgba(255,255,255,1), inset 0px 1px 1px rgba(0,0,0,0.2); -webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 1), inset 0px 1px 1px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, 1), inset 0px 1px 1px rgba(0, 0, 0, 0.2);
}



.camera_wrap .camera_pag .camera_pag_ul li > span{left:0; top:0; width:16px; height:16px; overflow:hidden; position:absolute; border-radius:2px; -moz-border-radius:5px; -webkit-border-radius:5px;}



.camera_commands_emboss .camera_pag .camera_pag_ul li:hover > span {box-shadow: 0px 1px 0px rgba(255,255,255,1), inset 0px 1px 1px rgba(0,0,0,0.2); -webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 1), inset 0px 1px 1px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, 1), inset 0px 1px 1px rgba(0, 0, 0, 0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: 0px 0px rgb(153, 51, 102); border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; -webkit-box-shadow: 0; -moz-box-shadow: 0;
}
.camera_pag_ul li img {
	display: none; position: absolute;
}
.camera_pag_ul .thumb_arrow {
	left: 50%; top: 0px; margin-left: -4px; border-top-color: currentColor; border-right-color: transparent; border-left-color: transparent; border-top-width: 4px; border-right-width: 4px; border-left-width: 4px; border-top-style: solid; border-right-style: solid; border-left-style: solid; position: absolute;
}
.camera_prev {
	top:50%; margin-top:-20px; position:absolute; z-index:2; cursor:pointer;
}
.camera_next {
	top: 50%; margin-top: -20px; position: absolute; z-index: 2; cursor: pointer;
}
.camera_commands {
	top: 50%; margin-top: -20px; position: absolute; z-index: 2; cursor: pointer;
}
.camera_prev {
	left:0;
}
.camera_prev:hover{left:0; background-color:rgb(140,201,139);}
.camera_prev > span {
	width:82px; height:60px; display:block;
}
.camera_next {
	right:0;
}
.camera_next:hover{right:0; background-color:rgb(140,201,139);}


.camera_wrap .camera_pag .camera_pag_ul li{background:0px 0px rgb(154, 187, 195); margin:20px 5px; border-radius:2px; width:16px; height:16px; text-indent:-9999px; display:inline-block; position:relative; cursor:pointer; -moz-border-radius:2px; -webkit-border-radius:2px; box-shadow:0px 0px 3px #000000; -webkit-box-shadow:0 0 3px #000000; -moz-box-shadow:0 0 3px #000000; -ms-box-shadow:0 0 3px #000000; -o-box-shadow:0 0 3px #000000;}


.camera_clear {
	margin: -1px 0px 25px; height: 1px; clear: both; display: block; position: relative;
}
.camera_pie {
	display: none;
}

@media(max-width:1600px) {
.slide-left-style h2{margin:30px 0 0 0; padding:10px 0 0 45px; line-height:35px; font-size:40px;}
.slide-left-style h3{margin:0; padding:0 45px 0 0; line-height:35px; font-size:40px;}
.slide-left-style p{margin:20px 0; padding:10px 45px; font-size:20px;}

.slide-right-style h2{margin:30px 0 0 0; padding:10px 0 0 45px; line-height:35px; font-size:40px;}
.slide-right-style h3{margin:0; padding:0 45px 0 0; line-height:35px; font-size:40px;}
.slide-right-style p{margin:20px 0; padding:10px 45px; font-size:20px;}

.read-more{padding:5px 20px; margin-right:20px; font-size:16px;}
}


@media(max-width:1200px) {
.slide-left-style h2{margin:30px 0 0 0; padding:10px 0 0 45px; line-height:25px; font-size:30px;}
.slide-left-style h3{margin:0; padding:0 45px 0 0; line-height:25px; font-size:30px;}
.slide-left-style p{margin:20px 0; padding:10px 45px; font-size:20px;}

.slide-right-style h2{margin:30px 0 0 0; padding:10px 0 0 45px; line-height:25px; font-size:30px;}
.slide-right-style h3{margin:0; padding:0 45px 0 0; line-height:25px; font-size:30px;}
.slide-right-style p{margin:20px 0; padding:10px 45px; font-size:20px;}

.read-more{padding:5px 20px; margin-right:20px; font-size:16px;}
}

@media(max-width:992px) {
.slide-left-style h2{margin:30px 0 0 0; padding:10px 0 0 45px; line-height:25px; font-size:30px;}
.slide-left-style h3{margin:0; padding:0 45px 0 0; line-height:25px; font-size:30px;}
.slide-left-style p{margin:0; padding:0; font-size:0}

.slide-right-style h2{margin:30px 0 0 0; padding:10px 0 0 45px; line-height:25px; font-size:30px;}
.slide-right-style h3{margin:0; padding:0 45px 0 0; line-height:25px; font-size:30px;}
.slide-right-style p{margin:0; padding:0; font-size:0}

.read-more{padding:5px 20px; margin:40px 20px 200px 0; font-size:16px;}

}

@media(max-width:769px) {
.slide-left-style{display:none;}
.slide-right-style{display:none;}
}
